Skip to main content
GET
List payment concepts

Editor interactivo de filter

Utiliza este editor para generar un valor que puedes usar en el parámetro filter del query string. Para relaciones, grupos lógicos y más ejemplos, consulta la guía de filtros.

Authorizations

Authorization
string
header
required

Organization API key using Authorization: Bearer sk_....

Query Parameters

filter
object

Filter fields encoded with qs bracket notation.

skip
number
default:0

Pagination offset.

Required range: x >= 0
Example:

0

take
number
default:20

Pagination limit.

Required range: 1 <= x <= 100
Example:

20

orderBy
object

Sort fields encoded with qs bracket notation.

Response

Payment concepts list

id
string
required

Unique identifier of the payment concept.

Example:

"pc_1234567890abcdefghij"

createdAt
required

When the concept was created.

Example:

"2025-01-01T00:00:00.000Z"

updatedAt
required

When the concept was last updated.

Example:

"2025-01-01T00:00:00.000Z"

displayName
string
required

Name of the product or service shown to customers.

Example:

"Colegiatura"

description
string | null
required

Optional longer description of the product or service.

Example:

"Colegiatura mensual de preparatoria"

amount
number
required

Unit price in minor currency units (e.g. cents).

Example:

150000

currency
string
required

ISO 4217 currency code.

Example:

"MXN"

organizationId
string
required

Identifier of the owning organization.

Example:

"org_1234567890abcdefghij"

active
boolean
required

Whether this concept is currently available for use.

Example:

true

sku
string | null
required

Optional SKU for internal identification.

Example:

"COL-PREP-001"

recurrentDetailId
string | null
required

Identifier of the recurrence configuration, if applicable.

Example:

null

amountEditable
boolean
required

Whether customers can customize the price.

Example:

false

quantityEditable
boolean
required

Whether customers can customize the quantity.

Example:

false

archivedAt
required

Date and time when the concept was archived, if any.

Example:

null

oneOff
boolean
required

Whether this concept is a one-time custom charge.

Example:

false

groupId
string | null
required

Identifier of the group this concept belongs to, if any.

Example:

null

recurrentDetail
object | null

Recurrence configuration when the concept is a recurring charge.

Example:

null

metadata
object[] | null

Structured metadata entries attached to the concept.

Example:
meta
object | null

Flattened metadata map where each key maps to a string value.

Example: